error: Invalid .flatpakrepo: Key file contains line ���<!DOCTYPE HTML PUBLIC

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

error: Invalid .flatpakrepo: Key file contains line ���<!DOCTYPE HTML PUBLIC

Jelle de Jong
Hello everybody,

I am having errors installing linphone, is this an upstream error?

# flatpak install -y --from https://linphone.org/flatpak/linphone.flatpakref
error: Invalid .flatpakrepo: Key file contains line ���<!DOCTYPE HTML
PUBLIC "-//IETF//DTD HTML 2.0//EN">��� which is not a key-value pair,
group, or comment

# flatpak --version
Flatpak 1.0.8

Kind regards,

Jelle de Jong (GNU/Linux Consultant)

_______________________________________________
Linphone-users mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/linphone-users